@font-face{font-family:unicons-line;src:url(../fonts/unicons.woff2) format('woff2'),url(../fonts/unicons.ttf) format('truetype');font-weight:400;font-style:normal;unicode-range:U+E878-ECB9}


[class^=uil-]:before,[class*=" uil-"]:before{
    font-family:unicons-line;
    font-style:normal;
    font-weight:400;
    speak: none;
    display:inline-block;
    text-decoration:inherit;
    font-variant:normal;
    text-transform:none;
    line-height:1;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
}

.uil-briefcase-alt:before{content:'\e8ac'}
.uil-graph-bar:before{content:'\e8c6'}
.uil-map-marker:before{content:'\e8ec'}
.uil-graduation-cap:before{content:'\e905'}
.uil-clipboard-notes:before{content:'\e95a'}
.uil-mouse-alt:before{content:'\e967'}
.uil-edit:before{content:'\e990'}
.uil-times-circle:before{content:'\e9b5'}
.uil-times:before{content:'\e9b8'}
.uil-check-circle:before{content:'\e9c2'}
.uil-sun:before{content:'\e9cc'}
.uil-envelope:before{content:'\e9e6'}
.uil-phone:before{content:'\e9e7'}
.uil-user:before{content:'\ea0d'}
.uil-server-network:before{content:'\ea2f'}
.uil-window:before{content:'\ea4b'}
.uil-image-v:before{content:'\ea57'}
.uil-moon:before{content:'\ea8b'}
.uil-apps:before{content:'\eabf'}
.uil-processor:before{content:'\eaf2'}
.uil-message:before{content:'\eb23'}
.uil-import:before{content:'\eb36'}
.uil-angle-down:before{content:'\eb3a'}
.uil-angle-up:before{content:'\eb56'}
.uil-angle-right-b:before{content:'\eb9f'}
.uil-arrow-right:before{content:'\ebb5'}
.uil-arrow-up:before{content:'\ebb6'}
.uil-instagram:before{content:'\ebfe'}
.uil-linkedin:before{content:'\ec03'}
.uil-behance:before{content:'\ec0b'}
.uil-github:before{content:'\ec1d'}
.uil-angle-left-b:before{content:'\ec49'}
.uil-brackets-curly:before{content:'\ec50'}
.uil-estate:before{content:'\eca5'}
.uil-illustration:before{content:'\ecb8'}